Skip Headers

# Parameters

Previous

Next

loginspec Element Parameters

Attribute | Description | Required
--- | --- | ---
id | Unique identifier for this type instance, can be used to reference this type in scripts. | No
refid | Reference to a loginspec defined elsewhere. | No
driverclass | Fully qualified class of the data source driver (see "Configuring Database Login Connection Options"). | No–default to the class that the TopLink Workbench project specifies.
url | URL of the driver see "Configuring Database Login Connection Options"). | Yes
user | Login user name (see "Configuring User Name and Password"). | No–default to the value that the TopLink Workbench project specifies
password | Login password (see "Configuring User Name and Password"). | No–default to the value that the TopLink Workbench project specifies